@charset "UTF-8";

section.fv {
    padding-top: 100px;
	background-image: url("../img/index/sub11_top_slider_img02.png");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
    min-height: 650px;
    height: 100vh;
    display: -webkit-flex;
    -webkit-flex-direction: column;
    -webkit-justify-content: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.fv_inner h1 {
    text-align: center;
    font-size: 2.4rem;
    font-weight: 300;
    line-height: 40px;
    opacity: 0.8;
    padding-bottom: 50px;
}

.fv_inner h1 span {
    font-size: 6rem;
    display: block;
    letter-spacing: 1px;
    margin-bottom: 30px;
    font-weight: 200;
    font-family: "Inter", sans-serif;
}

section.concept {
    padding: 50px 0 0;
}

.concept_inner {
    display: flex;
    width: 100%;
    border-top: 1px solid #ddd;
    margin: 0 auto;
    justify-content: space-between;
    border-bottom: 1px solid #ddd;
}

.concept_image {
    width: 50%;
	background-image: url("../img/index/sub2_3_8_tabcontent01_img01.png");
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

.concept_cap {
    width: 50%;
    padding: 100px 6%;
}

section.concept h2 {
    display: flex;
    text-align: center;
    font-family: "Inter", sans-serif;
    font-size: 4rem;
    margin-bottom: 50px;
    align-items: center;
    justify-content: center;
    font-weight: 200;
    color: #0f594e;
}

section.concept h2 span {
    margin-left: 20px;
    font-size: 2rem;
    font-family: "Noto Sans JP", sans-serif;
}

.concept_title {
    font-size: 3rem;
    font-weight: 300;
    margin-bottom: 30px;
}

.concept_title span {
    display: block;
    font-size: 2rem;
    margin-bottom: 16px;
}

.concept_cap p {
    font-size: 1.5rem;
    line-height: 28px;
    margin-bottom: 30px;
    font-weight: 300;
}

.concept_cap a {
    display: block;
    border: 1px solid;
    padding: 15px;
    font-size: 1.5rem;
    text-align: center;
    color: #0f594e;
    border-radius: 4px;
	position: relative;
}

.concept_cap a:after {
    display: block;
    content: "";
    border-top: 1px solid;
    border-right: 1px solid;
    width: 6px;
    height: 6px;
    transform: rotate(45deg);
    right: 15px;
    position: absolute;
    top: 50%;
    margin-top: -3px;
}

ul.menu_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.menu_inner {
    width: 1100px;
    margin: 0 auto;
}

ul.menu_list li {
    width: 23%;
    margin: 1%;
}

ul.menu_list li a {
    display: block;
    text-align: center;
    padding: 25px 5%;
    box-shadow: 0 6px 20px rgba(0,0,0,0.05);
    display: block;
    border-radius: 8px;
    color: #000;
    font-size: 1.8rem;
    height: 100%;
    background: #fff;
    font-weight: 300;
}

a.menu_link {
    text-align: center;
    color: #0f594e;
    border: 1px solid;
    padding: 15px 40px;
    display: block;
    width: max-content;
    margin: 30px auto 0;
    border-radius: 4px;
	position: relative;
}

a.menu_link:after {
    display: block;
    content: "";
    border-top: 1px solid;
    border-right: 1px solid;
    width: 6px;
    height: 6px;
    transform: rotate(45deg);
    right: 15px;
    position: absolute;
    top: 50%;
    margin-top: -3px;
}

.menu_inner p {
    font-size: 1.5rem;
    line-height: 28px;
    margin: 40px 0;
    font-weight: 300;
    border-left: 1px solid #ccc;
    padding-left: 20px;
}

.menu_inner h2 {
    font-size: 4rem;
    font-family: "Inter", sans-serif;
    font-weight: 200;
    color: #0f594e;
    align-items: center;
    display: flex;
}

.menu_inner h2 span {
    margin-left: 20px;
    font-size: 2rem;
    font-family: "Noto Sans JP", sans-serif;
}

section.menu {
    padding: 150px 0;
    background: #f9f9f9;
}

ul.menu_list li:last-child {
    width: 100%;
}

/*---------------------------------------------------------------*\
	$480px
\*---------------------------------------------------------------*/
@media screen and (max-width: 480px) {
section.fv {
    width: 100%;
    padding: 0;
    min-height: inherit;
    background-color: #e3e2df;
    height: 90vh;
    position: relative;
    background-size: 240%;
    z-index: 9;
    background-position: bottom right 5%;
}

.fv_inner h1 span {
    font-size: 3.5rem;
    letter-spacing: 0;
    margin-bottom: 20px;
}

.fv_inner h1 {
    font-size: 1.8rem;
    line-height: 30px;
    padding-bottom: 37vh;
    z-index: 99;
}

section.concept h2 {
    font-size: 2.4rem;
    margin-bottom: 30px;
}

section.concept h2 span {
    font-size: 1.5rem;
}

section.concept {
    padding: 30px 0 0;
}

.concept_image {
    width: 100%;
    height: 200px;
}

.concept_inner {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column-reverse;
}

.concept_cap {
    width: 100%;
    padding: 40px 6%;
}

.concept_title span {
    font-size: 1.6rem;
}

.concept_title {
    font-size: 1.9rem;
    line-height: 30px;
    text-align: center;
}

.concept_cap p {
    font-size: 1.4rem;
    line-height: 27px;
    text-align: center;
}

.concept_cap a {
    padding: 12px 0;
}

section.menu {
    padding: 40px 6%;
}

.menu_inner h2 {
    font-size: 2.4rem;
    justify-content: center;
}

.menu_inner {
    width: 100%;
}

.menu_inner h2 span {
    font-size: 1.5rem;
}

.menu_inner p {
    padding: 0;
    font-size: 1.4rem;
    line-height: 26px;
    border: none;
    margin: 30px 0;
}

.menu_inner p br {
    display: none;
}

ul.menu_list li {
    width: 48%;
}

ul.menu_list li a {
    font-size: 1.4rem;
    padding: 12px;
    border-radius: 4px;
}

a.menu_link {
    width: 100%;
    font-size: 1.5rem;
    padding: 12px 0;
}
}